[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'process' (#fcl)

# TStartupOption

Options determining how the application is started.

## Declaration

Source position: process.pp line 34

`type TStartupOption = (`
`suoUseShowWindow,` |  | Use the Show Window options specified in TShowWindowOption
`suoUseSize,` |  | Use the window sizes as specified in TProcess
`suoUsePosition,` |  | Use the window sizes as specified in TProcess.
`suoUseCountChars,` |  | Use the console character width as specified in TProcess.
`suoUseFillAttribute` |  | Use the console fill attribute as specified in TProcess.
`);`

## Description

These options are mainly for Win32, and determine what should be done with the application once it's started.

## See also

TShowWindowOptions |  | Description of the main window of the new process.
TProcessOptions |  | Set of TProcessOption.

Documentation generated on: Feb 26 2014